/*
 * QrfeDeviceDetector.cpp
 *
 *  Created on: 08.01.2009
 *      Author: stefan.detter
 */

#include "../inc/QrfeDeviceDetector.h"

QrfeDeviceDetector::QrfeDeviceDetector(QObject* parent) :
	QrfeDeviceDetectorBaseImpl(parent)
{

}

QrfeDeviceDetector::~QrfeDeviceDetector()
{
}
